Looking to hire Laravel developers? Try LaraJobs

query-builder-repository maintained by ceddyg

Description
Repository using query builder. To return a Collection of stdClass or a simple stdClass. It's faster and use less memory than Eloquent if you just want data from database.
Author
CeddyG
Last update
2017/08/18 13:04 (1.11.2)
License
Links
Downloads
58
1.11.2

Last update
2017/08/18 13:04
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
dev-master

Last update
2017/08/18 13:04
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.11.1

Last update
2017/08/17 14:50
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.11

Last update
2017/08/17 13:01
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.10.0

Last update
2017/06/19 14:43
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.9.2

Last update
2017/06/16 09:16
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.9.1

Last update
2017/06/14 12:24
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.9

Last update
2017/06/13 12:50
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.8.3

Last update
2017/06/09 19:49
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.8.2

Last update
2017/06/09 11:51
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.8.1

Last update
2017/06/08 21:30
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.8

Last update
2017/06/05 16:24
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.7

Last update
2017/06/01 10:08
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.6

Last update
2017/05/24 14:47
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.5.2

Last update
2017/04/01 20:25
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.5.1

Last update
2017/03/30 19:23
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.5.0

Last update
2017/03/29 14:55
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.4.2

Last update
2017/03/23 21:11
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.4.1

Last update
2017/03/09 16:04
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.4

Last update
2017/03/09 16:02
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.3

Last update
2017/03/08 20:33
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.2

Last update
2017/01/16 21:35
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.1

Last update
2017/01/16 09:11
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
1.0

Last update
2017/01/16 07:52
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1

Comments
comments powered by Disqus